@charset "UTF-8"; /*==========================
共通
===========================*/
* {
    box-sizing: border-box;
}

body {
    font-family: "Noto Sans Japanese", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color: #fff;
    color: #555;
    line-height: 2.1;
    font-weight: 400;
    margin: 0;
    padding: 0;
    font-size: 15px;
}

.en {
    font-family: 'Raleway', sans-serif;
}

a:link {
    color: #000;
    transition: 0.6s;
    text-decoration: none;
}

a:visited {
    color: #000;
}

a:hover {
    color: #1C8AC7;
    transition: 0.3s;
}

a:active {
    color: #000;
}

img {
    display: block;
}

.small {
    font-size: 0.8em;
}

.pc_only {
    display: block;
}

.sp_only {
    display: none;
}

.xsp_only {
    display: none;
}

.t_r {
    text-align: right;
}

.t_l {
    text-align: left;
}

.bold {
    font-weight: 600;
}

.size_up {
    font-size: 1.4em;
}

.size_down {
    font-size: 0.7em;
    font-weight: 400;
}

@media screen and (max-width: 960px) {
    .pc_only {
        display: none;
    }

    .sp_only {
        display: block;
    }

    .xsp_only {
        display: none;
    }

    img {
        max-width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .t_r {
        text-align: center;
    }

    .t_l {
        text-align: center;
    }
}

@media screen and (max-width: 480px) {
    body {
        font-weight: 500;
    }

    .xsp_only {
        display: block;
    }
}

/*==========================
レイアウト
===========================*/
.container {
    max-width: 1280px;
    margin: 0 auto;
}

@media screen and (max-width: 960px) {
    .container {
        width: 100%;
        padding: 0 3%;
    }
}

/*==========================
ヘッダー
===========================*/
#header_group {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav {
    display: block;
}

.logo img {
    height: 100px;
    padding: 5% 0 5% 10%;
}

header nav ul {
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    font-size: 16px;
    font-weight: 600;
    margin-left: auto;
    margin-top: 8px;
}

header nav ul li {
    padding: 0 1.8em;
}

header nav .lang a {
    color: #1C8AC7;
    border: 2px solid #1C8AC7;
    border-radius: 4px;
    padding: 0.4em 1em;
    /*    margin: 3% 1%;*/
}

header nav .lang a:hover {
    color: #fff;
    background-color: #1C8AC7;
}

@media screen and (max-width: 1100px) {
    header nav ul li {
        font-size: 0.9em;
        padding: 1.4em;
    }
}

@media screen and (max-width: 960px) {
    .logo img {
        height: 20vw;
        max-height: 100px;
    }
}

/*ハンバーガーメニュー*/
@media screen and (max-width: 960px) {
    /*メニュー部分*/ nav {
        display: none;
        position: absolute;
        top: 0;
        width: 100%;
        height: 100vh;
        background: rgba(255,255,255,0.95);
        left: 0;
        z-index: 10;
    }

    header nav ul {
        display: block;
        width: 75%;
        height: 80%;
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        margin: auto;
    }

    header nav ul li {
        margin: 0 auto;
        text-align: center;
        padding: 1em;
        font-size: 1em;
    }

    header nav ul li:last-child {
        border: none;
    }

    header nav ul li a {
        display: block;
        color: #006598;
    }
}

@media screen and (max-width: 960px) {
    /*開閉ボタン*/ #nav_toggle {
        display: block;
        width: 40px;
        height: 40px;
        position: relative;
        top: 4px;
        z-index: 100;
        margin: 1% 6% 0;
    }

    #nav_toggle div {
        position: relative;
    }

    #nav_toggle span {
        display: block;
        height: 3px;
        background: #1C8AC7;
        position: absolute;
        width: 100%;
        left: 0;
        transition: 0.5s ease-in-out;
    }

    #nav_toggle span:nth-child(1) {
        top: 0px;
    }

    #nav_toggle span:nth-child(2) {
        top: 12px;
    }

    #nav_toggle span:nth-child(3) {
        top: 24px;
    }

    /*開閉ボタンopen時*/
    .open #nav_toggle span:nth-child(1) {
        top: 12px;
        transform: rotate(135deg);
    }

    .open #nav_toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }

    .open #nav_toggle span:nth-child(3) {
        top: 12px;
        transform: rotate(-135deg);
    }
}

/*==========================
メインビジュアル
===========================*/
#mainVisual {
    filter: drop-shadow(3px 3px 20px rgba(0, 0, 0, 0.1));
    position: relative;
    z-index: 1;
}

#mainVisual .key {
    background: rgba(247, 248, 250, 0.93);
    position: absolute;
    top: 61%;
    right: 0;
    color: #fff;
    z-index: 10;
}

#mainVisual .key h1 {
    font-size: 36px;
    color: #1c8ac7;
    font-weight: 600;
    padding: 0 50px;
}

#mainVisual .key p {
    color: #333;
    line-height: 2.2;
    font-size: 17px;
    margin: 0;
    padding: 0 0 20px 120px;
    font-weight: 500;
}

.swiper-container, .swiper-slide {
    width: 100vw;
    height: 75vh;
}

#mainVisual .swiper-slide > img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    font-family: 'object-fit: cover;';
    /*IE対策*/
}

@media screen and (min-width: 481px) and (max-width: 959px) {
    #mainVisual .key h1 {
        font-size: 28px;
    }
}

@media screen and (max-width: 480px) {
    #mainVisual {
        background-size: cover;
        filter: none;
        height: 44vh;
    }

    #mainVisual .key {
        background: rgba(255,255,255,0.9);
        top: 73%;
        /* padding: 7%; */
        /* height: 100%; */
        /* width: 100%; */
    }

    #mainVisual .key h1 {
        font-size: 1.5em;
        margin: 2% 0;
        padding: 0 1em;
        line-height: 1.8;
    }

    #mainVisual .key p {
        line-height: 2.2;
        font-size: 17px;
        margin: 0;
        padding: 0;
        font-weight: 600;
    }

    .swiper-container, .swiper-slide {
        width: 100vw;
        height: 45vh;
        overflow: hidden;
    }
}

/*==========================
国内の高品質製品を海外へ
===========================*/
#action {
    background-color: #1C8AC7;
    padding: 3em 10%;
    text-align: center;
    color: #fff;
    z-index: 5;
}

#action h2 {
    font-size: 1.8em;
}

#action h3 {
    font-size: 1.4em;
    padding: 2em 1em 0;
    background-color: #fff;
    line-height: 1.5;
    display: inline-block;
    transform: translateY(26px);
}

#action p {
    margin: 0 auto;
    width: 90%;
}

hr {
    width: 50%;
    border: 1px #fff solid;
    margin: 1em auto;
}

@media screen and (max-width: 768px) {
    hr {
        width: 100%;
        margin: 1em 0 1.5em;
    }

    #action h2 {
        font-size: 1.3em;
        font-weight: 500;
    }

    #action p {
        margin: 0 auto;
        width: 100%;
    }
}

/*==========================
事業内容
===========================*/
#sec01 {
    margin: 7em 0;
    padding: 0;
    display: flex;
    align-items: center;
}

#sec01 .img_group {
    filter: drop-shadow(3px 3px 20px rgba(0, 0, 0, 0.1));
}

#sec01 .img_group img {
    width: 100%;
    min-height: 500px;
    max-height: 650px;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    /*IE対策*/
}

#sec01 .lead_group {
    margin: 0 6% 0 6%;
}

.lead_group img {
    height: 150px;
}

.lead_group h2 {
    font-size: 28px;
    color: #000;
    font-weight: 600;
    padding: 2% 0;
}

.lead_group p {
    padding-bottom: 1em;
    width: 350px;
}

.lead_group a {
    color: #1C8AC7;
    border: 2px solid #1C8AC7;
    padding: 0.4em 1.5em;
    font-size: 16px;
    font-weight: 500;
}

.lead_group a:hover {
    color: #fff;
    background-color: #1C8AC7;
}

@media screen and (max-width: 768px) {
    #sec01 {
        display: block;
        width: 100%;
        margin: 0 0 5em;
    }

    #sec01 .img_group {
        filter: none;
    }

    #sec01 .img_group img {
        min-height: 45vh;
    }

    #sec01 .lead_group {
        margin: 8%;
    }

    .lead_group img {
        height: 38vw;
        transform: none;
        margin: 0 auto 5%;
        max-height: 175px;
    }

    .lead_group h2 {
        text-align: center;
        font-size: 24px;
    }

    .lead_group p {
        width: 100%;
        font-size: 15px;
        line-height: 2;
        padding-bottom: 8%;
    }

    .lead_group a {
        padding: 3.5% 18%;
        text-align: center;
        font-weight: 600;
    }
}

/*==========================
取扱製品
===========================*/
#sec02 {
    margin: 7em 0;
    padding: 0;
    display: flex;
    align-items: center;
}

#sec02 .img_group {
    order: 1;
    filter: drop-shadow(3px 3px 20px rgba(0, 0, 0, 0.1));
    margin-left: auto;
}

#sec02 .img_group img {
    width: 100%;
    margin-left: auto;
    min-height: 500px;
    max-height: 650px;
    object-fit: cover;
    font-family: 'object-fit: cover;';
    /*IE対策*/
}

#sec02 .lead_group {
    margin: 0 6% 0 6%;
}

@media screen and (max-width: 768px) {
    #sec02 {
        display: block;
        width: 100%;
        margin: 0 0 5em;
    }

    #sec02 .img_group {
        filter: none;
        margin: 0;
    }

    #sec02 .img_group img {
        min-height: 62vh;
    }

    #sec02 .lead_group {
        margin: 8%;
    }
}

/*==========================
フッター
===========================*/
footer {
    color: #fff;
    font-size: 13px;
    background: url("../common/img/logo_w.svg") no-repeat bottom 60px right 20px, #3B4043;
    background-size: 100px auto;
}

footer a:link {
    color: #fff;
}

footer a:visited {
    color: #fff;
}

footer a:hover {
    color: #1C8AC7;
    transition: 0.3s;
}

footer a:active {
    color: #fff;
}

footer .footer_group {
    display: flex;
    padding: 4em 5em 9em;
    margin-right: 2em;
    margin: 0 auto;
}

footer .company {
    padding-right: 7%;
}

footer .company .comp {
    font-size: 13px;
    font-weight: 600;
    line-height: 3;
}

footer .company p {
    line-height: 2;
}

footer .footer_nav {
    margin: 0 auto;
}

footer .footer_nav li span {
    line-height: 3;
    font-weight: 600;
}

footer .copy p {
    text-align: center;
    border-top: 1px solid #707070;
    padding: 1em;
    margin: 0;
    vertical-align: bottom;
    font-size: 10px;
}

footer .fa {
    width: 36px;
    font-size: 22px;
    padding-top: 0.8em;
}

@media screen and (min-width: 481px) and (max-width: 1000px) {
    footer .footer_group {
        display: block;
        padding: 2em 2em;
    }

    footer .company {
        padding: 0 0 2em 0;
    }

    footer .footer_nav {
        float: left;
        width: 38%;
        margin-bottom: 2em;
    }

    .clearfix:after {
        content: "";
        display: block;
        clear: both;
    }
}

@media screen and (max-width: 480px) {
    footer .footer_group {
        display: block;
        padding: 2em 2em;
    }

    footer .company {
        padding: 0 0 2em 0;
    }

    footer .footer_nav {
        float: none;
        width: auto;
        margin-bottom: 1em;
    }

    footer .fa {
        padding-top: 1em;
    }
}
